Subject: FW: Question on jre, jdbc...

From: [email-masked]
Date: Mon, 7 Dec 1998 10:35:14 -0600

> I have a jdbc program that I wish to automate. What would be the best way
> to do it on Windows NT. It runs on the MS-Dos prompt using "java
> program_name". But when I put on a ".bat" file with the following
> commands:
> "C:\Program Files\ORACLE\AppBuilder 1.0\java\bin\java.exe" -classpath
> "C:\Program Files\Oracle\Appbuilder 1.0\jdbc\lib\classes.zip;C:\test_oa"
> program_name,
> its giving me "Unable to initialize threads: cannot find class
> java/lang/Thread".
> 
> I also tried using jre.exe instead of java.exe but it's also giving me:
> "Unable to initialize threads: cannot find class java/lang/Thread". Could
> not create Java VM
> 
> Wonder what is it that I might be missing? Thanks in advance.
> 
> Lourdes P. Fernandez
>

---

From: "George K. Thiruvathukal" <[email-masked]>
Date: Mon, 07 Dec 1998 11:37:28 -0600

Lourdes,

It is likely you're not putting the "standard" classes into your classpath. You
need to do this with versions lower than 1.2 (1.0.2, and 1.1.x all require
this, if you override the classpath).

George

---

From: Paul Houle <[email-masked]>
Date: Tue, 08 Dec 1998 16:35:17 +0100

Who knows what it means for Linux,  but a beta of JDK 1.2 is out for Digital
Unix.  I've been quite impressed with the Beta JDK 1.1.7 from Digital and I'm
hoping for the best.  I just started the 28M download...